{{define "accommodation.html"}}
{{/* light blue background */}}
	<section id="accommodation" class="flex flex-col justify-center items-center bg-blue-50 px-10 pb-20 rounded-md">
		<h1>Accommodation</h1>
		<p>
			There is a wide range of accommodation near both Highcliffe Castle in Christchurch (venue of the wedding)
			and Armstrong House in Brockenhurst (venue of the party on day 2). The 2 locations are about 20-30 minutes
			apart from each other by car/taxi. Brockenhurst is in the heart of the forest, with plenty of cycling, walking,
			and riding trails nearby; while Christchurch benefits from coastal walks and beaches.
		</p>
		<p>
			The New Forest is a popular destination during the summer holidays and accommodation can fill up and get pricy.
			We recommend booking sooner rather than later.
		</p>
		<p>
			Price ranges are indicative of lowest cost room available at time as of April and will change over time.
			A sample of potential venues below. Naturally guests should also feel free to check out websites like booking.com
			and AirBnB. In our experience AirBnBs are available for £75 - £120 per night (<a href="https://www.airbnb.com">AirBnB.com</a>). If you have any issues or questions, please contact Mark or Natasza.
		</p>
		<div class="grid grid-cols-1 lg:grid-cols-2 lg:gap-x-5">
			{{/* ------ Christchurch ------ */}}
			<h2 class="col-start-1 row-start-1">
				Accommodation near Highcliffe Castle (Christchurch):
			</h2>
			<ul class="col-start-1 row-start-2">
				<li>
					Premier Inn; £50 - £150 a night; 
					<a href="https://www.premierinn.com/gb/en/hotels/england/dorset/christchurch/christchurch-highcliffe.html">
						Book Christchurch/Highcliffe hotel today | Premier Inn
					</a>
				</li>
				<li>
					The Bryre; £100 - £150 a night;
					<a href="http://www.thebyrebnb.co.uk/">
						The Byre Lymington | Accommodation (thebyrebnb.co.uk)
					</a>
				</li>
				<li>
					Lord Bute Hotel; £150 - £200 a night;
					<a href="https://www.lordbute.com/">
						Boutique Hotel & Restaurant, Christchurch Dorset - Lord Bute
					</a>
				</li>
				<li>
					Kings Arms; £180 – £220 a night;
					<a href="https://www.harbourhotels.co.uk/kings-arms">
						King's Arms Hotel | Luxury Boutique | Christchurch, Dorset | Harbour Hotels
					</a>
				</li>
				<li>
					Captains Club Hotel and Spa; £300-350 a night;
					<a href="https://www.harbourhotels.co.uk/kings-arms">
						King's Arms Hotel | Luxury Boutique | Christchurch, Dorset | Harbour Hotels
					</a>
				</li>
			</ul>
			{{/* ------ Armstrong ------ */}}
			<h2 class="col-start-1 row-start-3 lg:col-start-2 lg:row-start-1">
				Accommodation near Armstrong House (Brockenhurst):
			</h2>
			<ul class="col-start-1 row-start-4 lg:col-start-2 lg:row-start-2">
				<li>
					Forest Park Country Hotel (2 mins walk from Armstrong House); £200 - £250 a night;
					<a href="https://forestpark-hotel.co.uk/">
						Forest Park Hotel, Brockenhurst (forestpark-hotel.co.uk)
					</a>
				</li>
				<li>
					Balmer Lawn Hotel; £250 - £300 a night;
					<a href="https://www.balmerlawnhotel.com/">
						Balmer Lawn Hotel
					</a>
				</li>
				<li>
					Carey’s Manor Hotel and Spa; ~£300 a night;
					<a href="https://www.careysmanor.com/">
						Careys Manor Hotel & SenSpa - New Forest Hotel
					</a>
				</li>
				<li>
					Daisybank Cottage B&amp;B; £350 - £400 a night;
					<a href="https://www.bedandbreakfast-newforest.co.uk/">
						Daisybank Cottage Boutique Bed and Breakfast, Brockenhurst (bedandbreakfast-newforest.co.uk)
					</a>
				</li>
			</ul>
		</div>

	</section>
{{end}}
